/* CSS Document */
@import "class.css";
@import "page-nav.css";
@import "forms.css";

body, .mceContentBody{
	color:#616161;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
}
body.mceContentBody{ width:auto; height:auto !important; }
#wrapper, .mceContentBody{}

.pagecontent, .mceContentBody{ text-align:justify; }
.pagecontent ul, .mceContentBody ul,
.pagecontent ol, .mceContentBody ol{ margin:15px 0; padding-left:40px; list-style:disc; }
.pagecontent table, .mceContentBody table{ border:1px solid #333; border-collapse:collapse; }
.pagecontent table td, .mceContentBody table td,
.pagecontent table th, .mceContentBody table th{ border:1px solid #333; padding:3px; }

*{ margin:0; padding:0; }

textarea{ resize:none; }
:focus { outline: 0; }

table, img, div, a { border:0; }
table, td, th, div, img{
	border:none 0;
	border-spacing:0px;
	outline:none;
	padding:0;
	margin:0;
}
h1, h2, h3, h4{
	font-size:30px;
	padding:0;
	margin:10px 0;
}
h1{ font-weight:normal; }
h2{ font-size:16px; }
h3{ font-size:14px; font-style:italic; }
h4{ font-size:12px; font-weight:bold; }

.lcol h2,
.rcol h2{ text-align:center; font-size:24px; font-weight:normal; }

p{ margin:10px 0; }
a{ color:#009cc0; text-decoration:underline; border:none;	}
a:hover{ text-decoration:none; }

.news{ text-align:justify; font-size:11px; line-height:1.5em; }
.news .el{ margin-bottom:30px; }
.news .readmore{ font-size:10px; }